<ion-content padding>
  <form #f='ngForm' (ngSubmit)="addNote(f)">
    <ion-list>
      <ion-item>
        <ion-label fixed>Title</ion-label>
        <ion-input type='text' name='title' placeholder="Title of your note" ngModel></ion-input>
      </ion-item>
      <ion-item>
        <ion-label fixed>Author</ion-label>
        <ion-input type='text' name='author' placeholder="Author" ngModel></ion-input>
      </ion-item>
      <ion-item>
        <ion-label fixed>Text</ion-label>
        <ion-input type='text' name='text' placeholder="Notes" ngModel></ion-input>
      </ion-item>
    </ion-list>
    <button ion-button type='submit' block>Add New Note</button>
  </form>
  <button ion-button block color="danger" (click)="closeModal()">Close</button>
</ion-content>
